@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2017-8
 */
body,th{font-size:12px;color:#333333;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75;line-height:20px;margin:0px;padding:0px;background:#fff;}

a, a:link, a:visited, a:hover, a:active {text-decoration:none;color:#333333;}
ol, ul, h1, h2, h3, h4, h5, h6, p, dd, dt, dl {margin:0;padding:0;}
* {font-family:"微软雅黑";margin:0;padding:0;list-style:none;}

.overflow {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.container { width:1200px;margin:0px auto;}

.container-fluid {max-width:1000px!important;}
.xiao {padding-left:5px;padding-right:5px;}
.no-div {display:none;}
.no_left {padding-left:0!important;}
.no_right {padding-right:0!important;}
.middle {vertical-align:middle;display:table-cell;}
.tr {transition:all 0.4s;-moz-transition:all 0.4s;-webkit-transition:all 0.4s;-o-transition:all 0.4s;}
header .head_main {width:100%;position:relative;}
header .head_top {background-color:#e3e3e3;padding:2px 0;}
header .head_top .head_txt {float:left;font-size:12px;color:#969696;height:25px;line-height:25px;}
header .head_top .top_right {float:right;color:#969696;}
header .head_top .top_right a {height:25px;line-height:25px;font-size:12px;color:#969696;padding:0 5px;}
/**/
header .head_box {width:100%;height:120px;background:#fff;}
header .logo {height:120px;display:table;float:left;}
header .logo a {display:table-cell;vertical-align:middle;}
header .logo a img {height:auto;}
/**/
header .head_right {float:right;}
header .head_sear {float:left;display:table;height:120px;}
header .head_sear .sears {display:table-cell;vertical-align:middle;}
header .head_sear .form_box {border:2px solid #d01126;width:320px;height:39px;overflow:hidden;}
header .head_sear .ss_txt {border:none;width:calc(100% - 40px);height:100%;line-height:35px;padding:0 10px;float:left;outline:none;}
header .head_sear .ss_btn {border:none;width:40px;height:100%;background-color:#d01126;color:#FFFFFF;font-size:15px;top:0;float:right;text-align:center;}
header .head_sear .tag_txt {height:20px;line-height:20px;font-size:14px;color:#333333;width:320px;overflow:hidden;}
header .head_call {float:left;padding-left:20px;display:table;height:110px;}
header .head_call .call_box {background:url("../images/head_call.png") left center no-repeat;height:50px;padding-left:50px;font-weight:lighter;letter-spacing:1px;}
header .head_call .call_box h5 {font-size:14px;color:#787878;}
header .head_call .call_box h4 {font-size:26px;color:#d01126;margin-top:5px;font-family:"Impact";}
/**/
header .head_nav {width:100%;position:relative;background:#000;background-size:cover;}
header .head_nav nav {max-width:1200px;height:auto;margin:0 auto;}
header .head_nav ul {width:100%;float:left;}
header .head_nav .top_li {width:150px;float:left;height:45px;display:table;position:relative;text-align:center;}
header .head_nav .top_li>a {color:#FFFFFF;font-size:16px;vertical-align:middle;display:table-cell;}
header .head_nav .top_li:after {content:"";display:block;width:1px;height:20px;background:#262626;position:absolute;top:0;bottom:0;margin:auto 0;}
header .head_nav .top_li:hover>a {background:#00a0e9;}
header .head_nav .top_li ul {display:none;position:absolute;top:45px;width:100%;left:0;z-index:99999;}
header .head_nav .top_li ul .er {padding:0;height:40px;background:rgba(255, 255, 255, 0.85);transition:all 0.3s;margin-bottom:3px;}
header .head_nav .top_li ul .er a {line-height:40px;color:#333;transition:all 0.3s;border-bottom:none;display:block;background:none;padding:0 12px;}
header .head_nav .top_li ul .er:hover {background:#00a0e9;}
header .head_nav .top_li ul .er:hover a {color:#FFFFFF;}
header .lunbos {padding-top:26%;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;}
/**/
.content {width:100%;margin:10px 0;}
.con_layout {overflow:hidden;padding-top:20px;}
.main_title {width:100%;text-align:center;margin-bottom:15px;}
.main_title .EN {font-size:28px;position:relative;border-bottom:1px solid #bbbcbc;color:#333333;padding-bottom:10px;}
.main_title .EN:before {content:"";width:100px;height:3px;background-color:#bbbcbc;position:absolute;left:0;right:0;bottom:-2px;margin:auto;}
.main_title .CN {margin-top:8px;font-size:22px;color:#00a0e9;font-weight:bold;text-transform:uppercase;}
/*服务项目*/
.service_main {width:100%;background-color:#fff;overflow:hidden;}
.service_main .ser_item {width:100%;padding-bottom:38px;}
.service_main .ser_item .imgbox {position:relative;display:block;overflow:hidden;}
.service_main .ser_item .imgbox:before {content:"";display:block;padding-top:58%;}
.service_main .ser_item .imgbox .ser_img {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;}
.service_main .ser_item .txtbox {width:100%;background-color:#e6e6e6;padding:20px 30px 50px 30px;}
.service_main .ser_item .txtbox .ser_title {font-size:18px;color:#222222;text-align:center;}
.service_main .ser_item .txtbox .ser_txt {font-size:14px;color:#333333;height:40px;line-height:20px;margin-top:15px;text-align:center;overflow:hidden;}
.service_main .ser_item .mask {position:absolute;bottom:0;left:0;right:0;margin:auto;width:70px;height:70px;background-color:#00a0e9;padding-top:10px;text-align:center;border-radius:50%;}
.service_main .ser_item .mask h5 {font-size:20px;color:#ffffff;}
.service_main .ser_item .mask h4 {font-size:14px;color:#ffffff;margin-top:5px;}
.service_main .ser_item:hover .imgbox .ser_img {transform:scale(1.1);}
/*公司简介*/
.about_main {width:100%;background:url("../images/about_bg.jpg") no-repeat 50% 50%;background-size:cover;height:auto;overflow:hidden;padding:0px;}
.about_main .about_left {width:44%;float:left;}
.about_main .imgbox {overflow:hidden;position:relative;}
.about_main .imgbox img {max-width:100%;height:auto;display:inline-block;}
.about_main .mask {transition:all 0.5s;position:absolute;top:0;left:0;width:100%;height:100%;}
.about_main .mask b {transition:all 0.5s;font-size:20px;position:absolute;top:70%;left:-100%;color:#fff;text-shadow:#0064a9 1px 0 0, #0064a9 0 1px 0, #0064a9 -1px 0 0, #0064a9 0 -1px 0
}
.about_main .mask::before, .about_main .mask::after {transition:all 0.5s;position:absolute;content:'';display:block;}
.about_main .mask::before {top:14%;right:5%;left:5%;bottom:14%;border-top:1px solid #fff;border-bottom:1px solid #fff;transform-origin:0 0;transform:scale(0, 1)}
.about_main .mask::after {top:8%;bottom:8%;left:10%;right:10%;border-left:1px solid #fff;border-right:1px solid #fff;transform-origin:0 0;transform:scale(1, 0)}
.about_main .imgbox:hover .mask::before {transform:scale(1);}
.about_main .imgbox:hover .mask::after {
transform:scale(1);}
.about_main .imgbox:hover b {left:13%;}
.about_main .about_right {width:54%;float:left;margin-left:1%;}
.about_main .about_title {font-size:20px;color:#333333;}
.about_main .about_txt {height:220px;overflow:hidden;font-size:14px;color:#333333;line-height:25px;margin-top:10px;text-indent:2em; padding-bottom:20px;}
.about_more {border:1px solid #c9c9c9;padding:5px 50px;display:inline-block;font-size:14px;color:#7a7a7a;}
.about_more:hover {border:1px solid #00a0e9;background-color:#00a0e9;color:#ffffff;}
/*资质*/
.zz_title {width:100%;}
.zz_title h4 {font-size:23px;color:#333;float:left;}
.zz_title h4 span {font-size:25px;color:#0065bd;font-weight:bold;}
.zz_title .more {float:right;font-size:14px;color:#7a7a7a;}
.zz_item {width:100%;}
.zz_item .imgbox {position:relative;display:block;overflow:hidden;border:1px solid #c5c5c5;background-color:#ffffff;}
.zz_item .imgbox:before {content:"";display:block;padding-top:78%;}
.zz_item .imgbox .zz_img {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;}
.zz_item .imgbox .border-bottm {width:0px;height:2px;background:#f00;position:absolute;left:0;bottom:0px;transition:all 0.5s;}
.zz_item .imgbox:hover .border-bottm {width:100%;}
.zz_item .imgbox .border-left {width:2px;height:0px;background:#f00;position:absolute;left:0px;top:0;transition:all 0.5s;}
.zz_item .imgbox:hover .border-left {height:100%;}
.zz_item .imgbox .border-right {width:2px;height:0px;background:#f00;position:absolute;right:0px;bottom:0;transition:all 0.5s;}
.zz_item .imgbox:hover .border-right {height:100%;}
.zz_item .imgbox .border-top {width:0px;height:2px;background:#f00;position:absolute;right:0;top:0px;transition:all 0.5s;}
.zz_item .imgbox:hover .border-top {width:100%;}
/*车型展示*/
.display_main {width:100%;overflow:hidden;}
.display_main .d_tab {width:100%;}
.display_main .d_tab li {width:14.28%;float:left;padding:0 3px;text-align:center;}
.display_main .d_tab li a {width:100%;height:35px;border-top:3px solid #00a0e9;line-height:32px;background-color:#f4f4f4;font-size:15px;color:#333333;overflow:hidden;display:block;}
.display_main .d_tab li a:hover {background-color:#00a0e9;color:#ffffff;}
.display_main .d_tab .act a {background-color:#00a0e9;color:#ffffff;}
.display_main .d_list {width:100%;margin-top:20px;}
.display_main .d_item {width:100%;margin-bottom:10px;}
.display_main .d_item .imgbox {position:relative;display:block;overflow:hidden;border:1px solid #e1e1e1;}
.display_main .d_item .imgbox:before {content:"";display:block;padding-top:77%;}
.display_main .d_item .imgbox .d_img {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;}
.display_main .d_item .d_title {text-align:center;height:35px;line-height:35px;font-size:14px;color:#333333;}
.display_main .d_item:hover .imgbox .d_img {transform:scale(1.1);}
.display_main .d_item:hover .d_title {background-color:#00a0e9;color:#ffffff;}
/*新闻*/
.news_main {width:100%;overflow:hidden;}
.news_main .news_item {width:50%;margin-bottom:20px;height:140px;float:left;overflow:hidden;}
.news_main .news_item .imgbox {width:180px;height:100%;float:left;border:1px solid #dadada;overflow:hidden;}
.news_main .news_item .imgbox .news_img {width:100%;height:100%;}
.news_main .news_item .txtbox {width:380px;height:100%;float:left;padding:5px 15px;}
.news_main .news_item .txtbox .news_title {font-size:16px;}
.news_main .news_item .txtbox .news_date {font-size:14px;color:#333333;margin-top:8px;}
.news_main .news_item .txtbox .news_txt {margin-top:8px;height:40px;line-height:20px;overflow:hidden;font-size:14px;color:#333333;text-indent:2em;}
.news_main .news_item .txtbox .more {font-size:12px;color:#ffffff;padding:4px 15px;border-radius:20px;margin-top:8px;background-color:#00a0e9;display:inline-block;}
.news_main .news_item:hover .imgbox .news_img {transform:scale(1.1);}
/*联系我们*/
.contact_main {width:100%;background:url("../images/lx_bg.jpg") no-repeat 50% 50%;background-size:cover;overflow:hidden;}
.contact_main .main_title .EN {color:#ffffff;}
.contact_main .tact_title {font-size:16px;color:#ffffff;margin-bottom:15px;}
.contact_main .tact_left {width:49%;float:left;margin-right:1%;}
.contact_main .tact_left .tact_box {float:left;width:calc(100% - 150px);line-height:28px;color:#FFFFFF;}
.contact_main .tact_left .tact_box li {font-size:14px;color:#ffffff;line-height:25px;}
.contact_main .tact_left .ma {float:right;text-align:center;width:150px;}
.contact_main .tact_left .ma img {max-width:100%;height:auto;}
.contact_main .tact_left .ma h4 {font-size:14px;color:#ffffff;height:30px;line-height:30px;}
.contact_main .tact_right {width:49%;float:left;margin-left:1%;}
.contact_main .tact_right .ditu {display:block;overflow:hidden;}
/*底部*/
.foot_main {width:100%;background-color:#000;}
.foot_main .foot_con {margin:10px 0;}
.foot_main .foot_left {float:left;}
.foot_main .foot_left ul li {position:relative;padding:0 10px;float:left;}
.foot_main .foot_left ul li:before {content:"";display:block;width:1px;height:15px;background-color:#fff;position:absolute;top:0;bottom:0;right:0;margin:auto;}
.foot_main .foot_left ul li a {font-size:14px;color:#ffffff;}
.foot_main .foot_left ul li a:hover {color:#00a0e9;}
.foot_main .foot_right { width:100%;line-height:25px;padding-top:10px;padding-bottom:10px;text-align:center;color:#ffffff;}
.foot_main .foot_right a {color:#ffffff;}
.foot_main .foot_right p {font-size:14px;color:#ffffff;}
/*手机底部*/
.hot {width:100%;height:58px;background:#000;position:fixed;bottom:0;left:0;z-index:99;border-top:solid 2px #fff;}
.hot span {color:#fff;font-size:16px;line-height:20px;}
.hot h6 {font-size:12px;line-height:20px;}
.hot .row div a {display:block;color:#fff;padding:8px 0;}
.hot .row div a:hover {background-color:#00a0e9;}
.dbbox {position:fixed;left:0;bottom:70px;z-index:99;width:100%;}
.dbbox .dbs {position:relative;padding:0 15px;display:none;}
.dbbox .dbs .neirong {padding:10px;background:#fff;border-radius:5px;}
.dbbox .dbs.ewm-box {text-align:center;}
.dbbox .dbs.ewm-box:after {content:"";position:absolute;left:50%;bottom:-6px;z-index:1;width:25%;height:6px;;}
.dbbox .dbs.fenxiang-box:after {content:"";position:absolute;left:75%;bottom:-6px;z-index:1;width:25%;height:6px;}
.dbbox .dbs.ewm-box img {max-width:140px;}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li {position:relative;padding:6px 0;width:20%;height:44px;}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a {position:absolute;left:50%;top:6px;margin:0 0 0 -16px;float:inherit !important;display:block;}
/*内页*/
.inner_page {width:100%;min-height:500px;}
.inner_page .page_left {width:24%;float:left;margin-right:1%;}
.inner_page .page_right {width:74%;float:left;margin-left:1%;}
.page_title {border-bottom:1px solid #cbcbcb;}
.page_title h3 {float:left;font-size:18px;color:#00a0e9;padding:10px 20px;font-weight:bold;border-bottom:3px solid #00a0e9;}
.page_title h5 {float:right;font-size:14px;color:#9e9f9f;padding-top:15px;}
/**/
.sideBar_page .n_tit {background:#00a0e9;padding:10px 0;text-align:center;position:relative;border-radius:5px 5px 0 0;}
.sideBar_page .n_tit>h5 {font-size:28px;font-weight:bold;color:#FFFFFF;display:inline-block;position:relative;padding:0 10px;}
.sideBar_page .n_tit>span {position:absolute;right:15px;top:10px;font-size:22px;color:#FFFFFF;}
.sideBar_page .n_tit>h5:before, .n_tit>h5:after {content:"";display:block;width:30px;height:1px;background-color:#ffffff;position:absolute;top:0;bottom:0;margin:auto;}
.sideBar_page .n_tit>h5:before {left:100%;}
.sideBar_page .n_tit>h5:after {right:100%;}
.sideBar_page .side_top {margin-bottom:15px;}
.sideBar_page .side_top ul {display:none;}
.sideBar_page .n_ul {background-color:#FFFFFF;margin-top:5px;}
.sideBar_page .n_li {margin-bottom:5px;width:100%;position:relative;}
.sideBar_page .n_li>a {display:block;background-color:#f4f4f4;height:40px;line-height:38px;padding-left:40px;border-top:2px solid #00a0e9;position:relative;font-size:14px;color:#222222;}
.sideBar_page .n_li:hover>a {color:#fff;background-color:#00a0e9;border-top:2px solid #00bcab;}
.sideBar_page .er {width:100%;padding:5px 0;border:2px solid #00a0e9;}
.sideBar_page .er li {height:30px;}
.sideBar_page .er li a {line-height:30px;text-align:center;display:block;font-size:12px;color:#878787;}
.sideBar_page .er li a:hover {color:#00a0e9;}
/*下*/
.side_bottom {width:100%;}
.side_bottom .imgbox {text-align:center;}
.side_bottom .imgbox>img {max-width:100%;height:auto;}
.side_bottom .txtbox {margin-top:10px;line-height:28px;}
.side_bottom .txtbox li {font-size:14px;color:#333333;line-height:25px;}
/*车辆展示页面*/
.display_page .d_item {width:100%;margin-bottom:10px;}
.display_page .d_item .imgbox {position:relative;display:block;overflow:hidden;border:1px solid #e1e1e1;}
.display_page .d_item .imgbox:before {content:"";display:block;padding-top:77%;}
.display_page .d_item .imgbox .d_img {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;}
.display_page .d_item .d_title {text-align:center;height:35px;line-height:35px;font-size:14px;color:#333333;}
.display_page .d_item:hover .imgbox .d_img {transform:scale(1.1);}
.display_page .d_item:hover .d_title {background-color:#00a0e9;color:#ffffff;}
/*内页*/
.display_show .imgbox {text-align:center;overflow:hidden;}
.display_show .imgbox img {max-width:100%;height:auto;}
.display_show .txtbox {margin-top:15px;}
.display_show .txtbox p {font-size:14px;color:#333333;line-height:25px;}
/*服务项目页面*/
.services_page .ser_item {width:100%;margin-bottom:10px;}
.services_page .ser_item .imgbox {position:relative;display:block;overflow:hidden;border:1px solid #e1e1e1;}
.services_page .ser_item .imgbox:before {content:"";display:block;padding-top:77%;}
.services_page .ser_item .imgbox .ser_img {position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;}
.services_page .ser_item .ser_title {text-align:center;height:35px;line-height:35px;font-size:14px;color:#333333;}
.services_page .ser_item:hover .imgbox .ser_img {transform:scale(1.1);}
.services_page .ser_item:hover .ser_title {background-color:#00a0e9;color:#ffffff;}
/*关于我们页面*/
.about_page {width:100%;}
.about_page .txtbox {overflow:hidden;}
.about_page .txtbox p {font-size:14px;color:#333333;line-height:25px;}
/*新闻资讯页面*/
.news_page .news_item {width:100%;margin-bottom:15px;height:130px;overflow:hidden;}
.news_page .news_item .imgbox {width:180px;height:100%;float:left;border:1px solid #dadada;overflow:hidden;}
.news_page .news_item .imgbox .news_img {width:100%;height:100%;}
.news_page .news_item .txtbox {width:calc(100% - 180px);height:100%;float:left;padding:5px 15px;}
.news_page .news_item .txtbox .news_title {font-size:16px;color:#00a0e9;}
.news_page .news_item .txtbox .news_date {font-size:14px;color:#333333;margin-top:8px;}
.news_page .news_item .txtbox .news_txt {margin-top:8px;height:40px;line-height:20px;overflow:hidden;font-size:14px;color:#333333;}
.news_page .news_item .txtbox .more {font-size:12px;color:#ffffff;padding:4px 15px;border-radius:20px;margin-top:8px;background-color:#00a0e9;display:inline-block;}
.news_page .news_item:hover .imgbox .news_img {transform:scale(1.1);}
/*内页*/
.news_show .imgbox {text-align:center;overflow:hidden;}
.news_show .imgbox img {max-width:100%;height:auto;}
.news_show .txtbox {margin-top:15px;}
.news_show .txtbox p {font-size:14px;color:#333333;line-height:25px;}
/*招贤纳士页面*/
.join_page {width:100%;}
.join_page .txtbox {overflow:hidden;}
.join_page .txtbox p {font-size:14px;color:#333333;line-height:25px;}
/*联系我们页面*/
.contact_page {width:100%;}
.contact_page .txtbox p {font-size:14px;color:#333333;line-height:25px;}
.contact_page .ditu {margin-top:20px;}
.contact_page .ditu img {max-width:100%;height:auto;}
.video-ul {padding:20px 0;display:flex;flex-wrap:wrap;}
.video-ul li {width:31.33%;margin:1%;}
.video-ul li video {width:100%;height:200px;}

.product-show {padding:5px 0;}
.product-show .t1 {font-size:22px;color:#333;text-align:center;line-height:40px;font-weight:bold;}
.product-show .t3 {width:100%;text-align:center
}
.product-show .t3 img {display:block;max-width:100%;margin:15px auto;}
.product-show .t2 {font-size:14px;color:#666;line-height:28px;}
.product-show .t2 img {max-width:100% !important;height:auto !important
}
.news-show {width:100%;text-align:center;padding-top:5px;}
.news-show img {display:block;max-width:100%;margin:2% auto;}
.news-show .txt-bt {display:inline-block;line-height:42px;font-size:18px;color:#333;font-weight:bold;text-align:center;}
.news-show .txt-nr {display:block;line-height:30px;font-size:14px;color:#666;text-align:left;}
.news-show .txt-nr img {max-height:100% !important;height:auto !important;}
.news-show .txt-date {display:block;line-height:35px;font-size:12px;color:#999;margin-top:2%;text-align:right;}

/*******************************************************************************/
.cpzsheu{width:1200px;height:530px;}
.cpzsheu ul{width:1200px;height:530px;}
.cpzsheu ul li{width:287px;height:260px;float:left;text-align:center;margin-left:6px;_margin-left:3px;margin-right:7px;}

.alimg{width:285px;height:218px;float:left;border:1px #dedede solid;overflow:hidden;background:#fff;}
.alimg img{max-width:285px;height:218px;transition:all 0.5s;overflow:hidden;}
.alimg img:hover{transform:scale(1.1);}

.alti{width:287px;height:40px;float:left;font-size:14px;line-height:30px;}


.cpzshgd{width:1200px;height:38px;text-align:center;}

/*.swiper-container .about_more{border:1px solid #c9c9c9;padding:5px 30px;display:inline-block;font-size:14px;color:#7a7a7a;}
.swiper-container .about_more:hover {border:1px solid #00a0e9;background-color:#00a0e9;color:#ffffff;}


.cpzshgd .about_more{border:1px solid #c9c9c9;padding:5px 30px;display:inline-block;font-size:14px;color:#7a7a7a;}
.cpzshgd .about_more:hover {border:1px solid #00a0e9;background-color:#00a0e9;color:#ffffff;}*/

.xwzxtop{width:100%;height:530px;}


.xwzxtop1{width:100%;height:500px;overflow:hidden;}
.banner {width:100%;height:500px;position:relative;}
.main_visual {height:500px;overflow:hidden;position:relative;}
.main_image {height:500px;overflow:hidden;position:relative;}
.main_image ul {width:99999px;height:500px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li {float:left;width:100%;height:500px;}
.main_image li span {display:block;width:100%;height:500px;}
.main_image li a {display:block;width:100%;height:500px;}
div.flicking_con {position:absolute;bottom:20px;left:47%;z-index:999;width:170px;height:15px;}
div.flicking_con a {float:left;width:15px;height:15px;background:#fff;display:block;text-indent:-1200px;margin:0px 5px;border-radius:15px;}
div.flicking_con a.on {background:#00a0e9;}
#btn_prev, #btn_next {z-index:11111;position:absolute;display:block;width:93px!important;height:93px!important;top:125px;}
#btn_prev {background:url(../images/inde1x_03.png) no-repeat left top;left:50px;}
#btn_next {background:url(../images/inde1x_04.png) no-repeat right top;right:50px;}